# module Tk::BWidget::DragSite

### Public Class Methods

include(klass, type, event) click to toggle source

    # File lib/tkextlib/bwidget/dragsite.rb, line 21
    def self.include(klass, type, event)
      tk_call('DragSite::include', klass, type, event)
    end

register(path, keys={}) click to toggle source

    # File lib/tkextlib/bwidget/dragsite.rb, line 25
    def self.register(path, keys={})
      tk_call('DragSite::register', path, *hash_kv(keys))
    end

set_drag(path, subpath, initcmd, endcmd, force=None) click to toggle source

    # File lib/tkextlib/bwidget/dragsite.rb, line 29
    def self.set_drag(path, subpath, initcmd, endcmd, force=None)
      tk_call('DragSite::setdrag', path, subpath, initcmd, endcmd, force)
    end